### Method

# Adw EntryRowset_input_hints

since: 1.2

#### Declaration [src]

    void
    adw_entry_row_set_input_hints (
      AdwEntryRow* self,
      GtkInputHints hints
    )

#### Description [src]

Set additional input hints for `self`.

Input hints allow input methods to fine-tune their behavior.

See also: `AdwEntryRow:input-purpose`

Available since: 1.2

Sets property | `Adw.EntryRow:input-hints`

#### Parameters

`hints`

  Type: `GtkInputHints`

  The hints.